کد خبر 112659

گوگل دیگر اجازه نخواهد داد دستگاههایی که با اندروید ۲.۳.۷ (جینجربرد) کار می کنند، به اپلیکیشن‌های این شرکت وارد شوند.

به گزارش پایگاه خبری بااقتصاد، کاربران ردیت و وب سایت ۹۱موبایلز خبر داده اند گوگل از ۲۷ سپتامبر (پنجم مهر) اجازه نخواهد داد دستگاههایی که با نسخه ۲.۳.۷ یا نسخه پایینتر اندروید کار می کنند، وارد  اپلیکیشن‌های این شرکت شوند. کاربران این دستگاهها می توانند وارد وب شوند اما اگر می خواهند از مواجهه با مشکل برای چک حساب جی میل خود یا استفاده از نقشه گوگل اجتناب کنند، باید حداقل به اندروید ۳.۰ که تنها برای تبلت است (و در واقع اندروید ۴.۰ ) ارتقا پیدا کنند.

گوگل در ایمیلی به مشتریان اعلام کرد این اقدام برای حمایت از حریم خصوصی حساب، ضروری است.

بر اساس گزارش انگجت، این اقدام گوگل روی استفاده روزمره بسیاری از افراد از گوشی های قدیمی تاثیری نخواهد گذاشت. جینجربرد و نسخه‌های قدیمیتر اندروید در حال حاضر سهم ناچیزی دارند که آنها را در رده "موارد دیگر" قرار داده است و دستگاههایی که با این نسخه ها کار می کنند، به حدی قدیمی هستند که نمی توانند بسیاری از قابلیتهای پیشرفته را اجرا کنند. با این حال این حرکت گوگل در قطع دسترسی به قابلیتهای ابتدایی برای گوشیهای قدیمی اندرویدی، اقدام کم سابقه ای به نظر می رسد. به نظر می رسد گوگل با این اقدام یک حدودی را تعیین می کند و کاربران به دستگاهی نیاز دارند که در یک دهه گذشته آپدیت شده باشد تا حداقل پشتیبانی ساده را دریافت کند.

ارسال نظر

تازه ها